#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 byte-order
version:              0.1.3.0
visibility:           public
id:                   byte-order-0.1.3.0-64MNNToDMD04PPWvjU7IxM
key:                  byte-order-0.1.3.0-64MNNToDMD04PPWvjU7IxM
license:              BSD-3-Clause
copyright:            2019 Andrew Martin
maintainer:           andrew.thaddeus@gmail.com
author:               Andrew Martin
homepage:             https://github.com/andrewthad/byte-order
synopsis:             Portable big-endian and little-endian conversions
description:
    This library provides an interface to portably work with byte
    arrays whose contents are known to be of a fixed endianness.
    There are two ways to use this module. See the `System.ByteOrder`
    module for more documentation.

category:             Data
abi:                  dd6ac2808d8071618ac5493160e63ad1
exposed:              True
exposed-modules:
    Data.Primitive.ByteArray.BigEndian
    Data.Primitive.ByteArray.LittleEndian Data.Primitive.Ptr.BigEndian
    System.ByteOrder System.ByteOrder.Class

import-dirs:          /usr/lib/ghc-9.0.2/site-local/byte-order-0.1.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/byte-order-0.1.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-byte-order
hs-libraries:         HSbyte-order-0.1.3.0-64MNNToDMD04PPWvjU7IxM
depends:
    base-4.15.1.0 primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    primitive-unaligned-0.1.1.2-ACuuN6lRdSr9oEKEgYuFKi
    wide-word-0.1.5.0-EsrTplkKV3mDG2FCdHbwFX

haddock-interfaces:   /usr/share/doc/haskell-byte-order/html/byte-order.haddock
haddock-html:         /usr/share/doc/haskell-byte-order/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

